RubyGems Navigation menu

motion-bundler 0.2.1

Use Ruby gems and mock require statements within RubyMotion applications

Versions:

  1. 0.2.1 - July 15, 2013 (176 KB)
  2. 0.2.0 - July 7, 2013 (176 KB)
  3. 0.1.7 - June 19, 2013 (153 KB)
  4. 0.1.6 - June 13, 2013 (150 KB)
  5. 0.1.5 - May 30, 2013 (47 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Paul Engel

Owners:

435ad060e53afb17929653e1898d1856

Total downloads 8,051

For this version 2,643

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'motion-bundler', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install motion-bundler = Copy to clipboard Copied!

Links: